Subject: Re: Status update for order 203953
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Sun, 29 Nov 2015 10:54:38 -0500 (EST)

Hi Mike,

I hope you had a nice holiday as well.  Those pictures don't look good, sorry for the damage.  I am not sure why YRC decided the lift gate service wasn't needed- I specifically wrote lift gate is REQUIRED.  I will have to pay special attention to this in the future to make sure they don't make any more brilliant changes.  Let me know once you have a total and we can handle it ASAP- maybe ship together with your next order at no charge.  Let me know what is easiest for you.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, November 25, 2015 4:00pm
To: [email-masked], "Nick Pappalardo" <[email-masked]>
Subject: Re: Status update for order 203953

Hello Nick.

We got our order but a couple of things that I wanted to highlight about the delivery. First, the truck came without a lift-gate. Someone from YRC "decided" that we have a dock and crossed out lift-gate on the delivery paperwork. So the truck arrived without a lift-gate and we had to unload it again by hand. Kind of annoying as it was put in correctly originally. Secondly, we had some pallets that had a good amount of damaged boxes. See attached pics I can send more if needed. I will get you a count once we are further through the order. We will probably need to get another order placed next week. I will email you next week when I am ready to have you get that placed. Have a great Thanksgiving!

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Tuesday, November 10, 2015 2:50 PM

To: [email-masked]

Subject: Status update for order 203953

Order Status Update

Details for Your Order #203953

Billing Address:

Order Information:

Mike Bishop
LABOR LAW POSTER SERVICE
6323 W. SAGINAW HWY
Ste. E- Liftgate Truck Only
LANSING, MI 48917
(517) 321-4144

Order Time: 11/6/2015 9:46:44 AM
Current Status: In Process
Payment Method: Purchase Order
PO Number: cc
Promotional Code(s):

Shipping Address:

Shipping Info:

Mike Bishop
LABOR LAW POSTER SERVICE
6323 W. SAGINAW HWY
Ste. E- LIFT GATE ONLY
LANSING, MI 48917
(517) 321-4144

Shipping Method: UPS Delivery
Shipping Status: Unshipped
Special Instructions:

Qty

SKU

Product Name

Unit Price

Line Total

5004

AVE05705-BULK

Avery Economy Reference View Binder
Unshipped

$1.16

$5,804.64

Sub Total: $5,804.64
Admin Discounts: $0.00
Tax: $0.00
Shipping: $0.00
Handling: $0.00

Grand Total: $5,804.64

Please retain this email for your records.

If you have questions, please contact us.

THANK YOU FOR YOUR BUSINESS